RubyGems Navigation menu

fluent-plugin-http-puma 0.0.2

Puma based HTTP(S) plugin for Fluentd

Versions:

  1. 0.0.2 - September 7, 2014 (12 KB)
  2. 0.0.1 - July 19, 2014 (10 KB)

Development Dependencies:

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

Sha 256 checksum:

68e0ee0d1b017fa1329f0a3098c52d90e9beac8a094530c08e1bd8db79095f1a

Total downloads 985

For this version 487

Required Ruby Version: >= 0

Licenses:

Apache License (2.0)

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: